<?xml version="1.0" encoding="UTF-8"?>
<component id="leyes_UPLD">
    <component_type>UPLD</component_type> 
    <title>SUBIR LEY ..............................</title>
    <rows>170</rows>
    <width>900</width>
    <height>200</height>
    <pbin>upldp.exe</pbin>    
    <base_path>..</base_path>
    <process_schema>leyes_comm.xml</process_schema>
    <clase>
        <directory>/{lan}/uploads/leyes/</directory>
        <keys>c10_ley_id</keys>
    </clase>
    <msg_empty>No Data</msg_empty>
</component>